Bug 335781 - Multiple pop-up dialog
Multiple pop-up dialog
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
Depends On: 219453
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 03:58 EDT by Marcela Mašláňová
Modified: 2009-06-16 03:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 03:54:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2007-10-17 03:58:02 EDT
+++ This bug was initially created as a clone of Bug #219453 +++

Description of problem:
Every time when the ticket expired, popup dialog start jump. If I had new
ticket, it's still making new dialogs and I have to kill it or click cancel a
long time after new ticket.

Version-Release number of selected component (if applicable):
krb5-auth-dialog-0.7-4.fc8

How reproducible:
Using kerberos, firefox, thunderbird on start of the session.

Actual results:
Multiple dialog, it seems to don't send ticket.

Expected results:
Only one dialog.
Comment 1 Bug Zapper 2008-05-13 23:25:55 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2009-02-09 13:45:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2009-06-09 18:57:42 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bojan Smojver 2009-06-09 19:24:12 EDT
This should not be a problem in F-11.
Comment 5 Matěj Cepl 2009-06-13 01:54:12 EDT
New upgrade of krb5-auth-dialog was provided as https://admin.fedoraproject.org/updates/krb5-auth-dialog-0.10-1.fc11, which may affect this bug.

Please retest and let us know, whether you can still reproduce this bug.
Comment 6 Marcela Mašláňová 2009-06-16 03:54:16 EDT
This is not my problem anymore. Probably this was fixed in some previous release.

Note You need to log in before you can comment on or make changes to this bug.